Subject: RE: State and Federal Energy Efforts - Implications
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 14 Sep 2001 10:33:31 -0700 (PDT)

Rogers --

FERC has already filed a policy statement providing for cost recovery of "security" upgrades assuming they are reasonable.  I know that the Bush Admin will now have the response as its top priority.  I think that it will take a couple of weeks before we really understand the implications for further energy reform.  FERC postponed announcing its Work Plan this week but my guess is that Chairman Wood will continue down his course.  

Retail competition in different states was already under fire from the California situation.  Not sure if this week's events will have any major changes.

Thanks.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Thursday, September 13, 2001 10:43 AM
To:	Walsh, Kristin; Steffes, James D.
Cc:	Presto, Kevin M.
Subject:	State and Federal Energy Efforts - Implications

Several articles in todays publications discuss possible implications to federal and state initiatives.  Bill Wicker, spokesman for Senate Energy Committee mentioned that it was too early to determine how energy policy might be affected.  INGAA's Halvorsen  hinted at a probable  policy shift - more focus on energy security for the time being.  Any information or insights would be helpful.  I was already feeling as though ERCOT implementation would be delayed given the disastrous pilot performance and am now even more convinced.  Arkansas just recommended a complete shelving of their deregulation initiatives.  These types of issues will have a significant impact on our current book of business as well as future decisions.

Thanks,
Rogers